Subject: (urth) Make That 18

From: Alice Turner <al at interport.net>
Date: Wed, 11 Mar 1998 16:43:23 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

>Hey, that's *my* web site. :-) Jim graciously let me put his interview up.
>Or are you refering to something else?

No, wait...Nutria has an *essay* out there too. Not the interview (though
that's important too) but an actual scholarly-type analytic essay. So you do
need to do a search in addition to Paul Duggan's handy URL.

-alga-

*More Wolfe info & archive of this list at http://www.urth.net/urth/

---

From: Jim Jordan <jbjordan at gnt.net>
Date: Thu, 12 Mar 1998 00:10:35 +0000

>need to do a search in addition to Paul Duggan's handy URL.

Hmmm. I don't recall writing such. It has been too overwhelming to
consider. I think you're recalling my Wonderful Marvellous Amazing essay on
Cordwainer Smith.

Nutria